<?xml version="1.0" encoding="utf-8"?>
<xml>
	<qqinfo>
		<qqset>
			<sitename>http://www.mksun.com</sitename>
			<siteskin>1</siteskin>
			<siteshowx>2</siteshowx>
			<siteshowy>500</siteshowy>
			<siteid>1</siteid>
		</qqset>
	</qqinfo>
</xml>
